/* sections */

body {
	width: 100%;
	height: 100%;
	margin: 0;
	overflow-x: hidden;
}

header {
	width: 100%;
	height: 100px;
	background-color: #683a3b;
	border-bottom: 4px solid #a8bed1;
	padding: 20px 0 0 205px;
}

header img {
	float: left;
	position: absolute;
	top: 25px;
	left: 45px;
}

main {
	width: 100%;
	height: 800px;
}
main p {
	position: absolute;
	top: 26%;
	left: 28%;
	color: white;
	font-size: 560%;
	z-index: 80;
	font-family: 'Poppins', sans-serif;
	line-height: 85px;
	text-align: center;
}



main img {
	display: none;
}

footer {
	width: 100%;
	height: 80px;  /*prev 80*/
	background-color: #683a3b;
	clear: both;
	margin-bottom: 0px;
	border-top: 4px solid #a8bed1;
	border-bottom: 4px solid #a8bed1;
	font: 90%/20px "Raleway", sans-serif;
	color: #758491;
	padding-left: 45px;
}


/* links */

a:link, a:visited {
	color: #a8bed1;
	text-decoration: none;
}
a:hover, a:focus {
	color: white;
}

/* navigation */

#nav_menu ul {
	float: left;
	list-style-type: none;
	position: relative;
	margin: 0;
	padding: 0;
	z-index: 100;
}

#nav_menu ul li {
	float: left;
}

#nav_menu ul ul {
	display: none;
	position: absolute;
	top: 100%; }

#nav_menu ul ul li {
	float: none; }
#nav_menu ul li:hover > ul {
	display: block; }
#nav_menu > ul::after {
	content: "";
	display: block;
	clear: both; }	

#nav_menu ul li a {
	text-align: center;
	padding: 1em 0;
	width: 170px;
	display: block;
	text-decoration: none;
	background-color: #683a3b;
	color: #a8bed1;
	font-family: 'Cinzel', serif;
	font-size: 130%;
}	

#nav_menu ul li a:hover, #nav_menu ul li a:focus {
	color: white;
}

/* video */

video#bgvid { 
    position: fixed;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: -100;
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    background: url(../images/poster.png) no-repeat;
    background-size: cover; 
}

/* mobile menu hide */

#menu {
	display: none;
}

.slicknav_menu {
	display:none;
}

/* responsive */

@media only screen and (max-width: 800px) {


body {
font-size: 90%;
}


/* mobile */

@media only screen and (max-width: 479px) {

header {
	height: 10%;
}

header img {
	display: none; }


main {
	background-color: #683a3b;
	height: 100%;
}

main p {
		position: absolute;
	top: 50%;
	left: 20%;
	color: white;
	font-size: 280%;
	z-index: 0;
	font-family: 'Poppins', sans-serif;
	line-height: 40px;
	text-align: center;

}

main img {
	display: block;
	width: 100%;
}

video {
	display: none;
}

.slicknav_menu {
		display:block; 
	z-index: 100;}

#nav_menu {
	display: none; }

body {
font-size: 90%;
background-color: #683a3b }

}